+ Reply to Thread
Results 1 to 3 of 3

Thread: Bot Blocker error

  1. #1

    Bot Blocker error

    Hello,

    When I try to install bot blocker plugin the following error occurs:

    Fatal error: Class rlBotBLocker contains 2 abstract methods and must therefore be declared abstract or implement the remaining methods (Flynax\Interfaces\PluginInterface::install, Flynax\Interfaces\PluginInterface::uninstall) in /home/recebakicom/public_html/plugins/botBlocker/rlBotBlocker.class.php on line 161

    Does anybody knows how to fix it?

    Thank you

  2. #2
    Flynax developer Rudi's Avatar
    Join Date
    Dec 2014
    Location
    Planet Earth
    Posts
    2,092
    Hello,

    you'd better create a ticket to look into this issue

  3. #3
    I submited a ticket.

    Thank you Rudi!

+ Reply to Thread